.container{
    margin:0px 15%;
}

.menu-extra{
/* caixa div */
display: flex;
flex-direction: row;
align-items: end;
justify-content: flex-end;
border-bottom: 1px solid black;
width: 100%;
}

.menuextra{
/* llista desordenada ul */
display: flex;
flex-direction: row;
justify-content: flex-end;
}

.opcio-menu{
/* element de llista li */
padding: 20px;
list-style-type: none;
font-family: "DM Sans", sans-serif;
font-optical-sizing: auto;
    
}

.a-extra{
/* link a */
font-size: 14px;
color: rgb(30, 30, 30);
text-decoration: none;
}

.a-extra:hover{
/* link a */
font-size: 14px;
color: rgb(132, 132, 132);
text-decoration: none;
}

.menu-nave{
/* caixa div */
display: flex;
flex-direction: row;
align-items: start;
justify-content: flex-end;
flex-wrap: wrap;
width: 100%;
margin: 0;
}

.menunave{
/* llista desordenada ul */
display: flex;
flex-direction: row;
justify-content: flex-end;
}

.opcio-nave{
/* element de llista li */
padding: 10px 20px;
list-style-type: none;
font-family: "DM Sans", sans-serif;
font-optical-sizing: auto;   
}

.a-nave{
/* link a */
font-size: 18px;
color: rgb(30, 30, 30);
text-decoration: none;
}

.a-nave:hover{
/* link a */
font-size: 18px;
color: rgb(132, 132, 132);
text-decoration: none;
}

.logonave{
/*logo i menu de navegacio div*/
display: flex;
flex-direction: row;
justify-content: space-between;
}

.isologo{
    width: 100px; 
}



.promo{
margin: 30px auto;
padding: 40px 60px;
background-color: rgb(208, 207, 207);
display: flex;
flex-direction: row;
align-items: center;
justify-content: center;
flex-wrap: wrap;
}

.imgpromo{
width: 130px;
margin: 0px 90px 30px 40px
}

.promocita{
    /* text h3 per a cita negreta en la promo del inici */
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 400;
    font-size: 18px;
    margin: 0px 0;
    min-width: 300px;
    max-width: 720px;   
}

.producte{
    margin: 0 30px;
    margin-top: 20px;
    max-width: 230px;
    min-width: 120px;
    margin-bottom: 30px;
}

.carrito{
    width: 22px;
}

.nom{
    /* text h4 per a nom i autora llibre */
    margin-bottom: 0px;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 800;
    font-size: 18px;
    line-height: 1.2;
    width: 175px;
}

.autora{
    /* text h4 per a nom i autora llibre */
    margin-top: 5px;
    margin-bottom: 10px;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 400;
    font-size: 14px;
}

.catellibre{
margin-top: 0px;
padding-top: 0px;
width: auto;
border-top: 2px solid rgb(30, 30, 30);
display: flex;
flex-direction: row;
align-items: center;
justify-content: space-between;
}

.cate{
    /* text h5 per categoria llibre */
    padding-top: 5px;
    margin-top: 15px;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 800;
    font-size: 14px;
}

.fotollibre{
   
}

.foto{
    margin: 0px 20px;
    width: 180px;
}

.galeria{
margin: 20px 0px;
display: flex;
flex-direction: row;
align-items: center;
justify-content: center;
flex-wrap: wrap;
}

.textboto{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 200;
    font-size: 18px;    
}

.boto{
    width: 200px;
    height: 40px;
    border: 2px solid rgb(30, 30, 30);
    padding: 0px 20px;
    margin: 20px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.boto:hover{
    width: 200px;
    height: 40px;
    border: 2px solid rgb(30, 30, 30);
    background-color: rgb(30, 30, 30);
    color: white;
    padding: 0px 20px;
    margin: 20px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.botonera {
display: flex;
justify-content: center;
flex-direction: row;
flex-wrap: wrap;
}

.textdestacats{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 800;
    font-size: 28px;  
    margin: 10px; 
    display: flex;
    justify-content: center
}

.destacats{
    margin: 50px 0px;
    justify-content: center;
}

.peupagina{
    background-color: rgb(30, 30, 30);
    width: auto;
    margin: 0;
    padding: 15px 15%;
    color: white;
    display: flex;
    align-items: baseline;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;

}

.logo16{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 800;
    font-size: 18px;  
    margin: 5px; 
    display: flex;
    justify-content: center;
}

.logo20{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 800;
    font-size: 24px;  
    margin: 5px; 
    display: flex;
    justify-content: space-between;
}

.tpeu{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 500;
    font-size: 18px;  
    margin: 5px; 
    display: flex;
    justify-content: flex-start;  
    text-align: left;
    
}

.columnapeu{
    margin: 0 10px;
    max-width: 230px;
    min-width: 190px;
    margin-bottom: 30px;
    margin: 0, 20px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.somcoop{
    width: 170px;
}

.sembrapeu{
width: 100px;
padding: 20px;
align-content: left;
justify-content: left;
}

.ppeu{
margin: 20px 0;
}

.titolpeu{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 800;
    font-size: 24px;  
    margin: 5px; 
    margin-bottom: 30px;
    display: flex;
    justify-content:start;
}

.cataleg{
    /* link de peu */
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 800;
    font-size: 18px;  
    margin: 5px; 
    display: flex;
    justify-content: flex-start;  
    text-align: left;
    color: white;
    text-decoration: none;
    margin: 0
}

.xarxa{
    /* link de peu */
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 400;
    font-size: 18px;  
    margin: 5px; 
    display: flex;
    justify-content: flex-start;  
    text-align: left;
    color: white;
    text-decoration: none;
    margin: 0
}

.credit{
    margin: 5px 0;
    margin-top: 10px;
    line-height: 1.5;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 800;
    font-size: 14px;  
    color: white;


}

.acreditada{

    margin: 5px 0;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 400;
    font-size: 14px;  
    color: white;
    line-height: 1.5;

}

.credits{
    margin-top: 30px;
    margin-left: 5px;
}

.fitxatecnica{
  width: 55%;
  min-width: 300px;  
}

.titols{

    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 800;
    font-size: 34px;  
    margin: 0; 

}

.descarrega{
    margin: 5px 0;
    margin-top: 5px;
    line-height: 1.3;
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 800;
    font-size: 14px;    
}

.download{
    width: 30px;
    height: 30px;
    margin-right: 20px;
    padding-top: 12px;
}

.baixaportada{
    margin: 30px 0;
    display: flex;
    flex-direction: row;
    align-content: start;

}

.infotecnica{
    margin: 20px 0;
}

.fotodetall{
    margin-right: 60px;
    margin-bottom: 30px;
    max-width: 450px;
    min-width: 200px;
}

.detall{
    width: 100%;
    min-width: 100px;

}

.infoproducte{
    margin: 50px 0;
    display: flex;
    direction: row;
    flex-wrap: wrap;
}

.cos{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 300;
    font-size: 18px;
    margin: 0px 0;
    width: 100%;
    text-justify: distribute; 
    text-align: justify;
    margin-bottom: 20px;
}

.sumador{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-size: 18px; 
    width: 50px;
    border: 2px solid rgb(30, 30, 30);
    padding: 0px 10px;
    margin: 20px 0px;
    display: flex;
    justify-content: center;
    font-weight: 800;
    height: 40px;
    align-items: center;

}

.sumador:hover{
    background-color: rgb(30, 30, 30);
    color: white
}

.contador{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-size: 18px; 
    width: 50px;
    border: 2px solid rgb(30, 30, 30);
    padding: 0px 10px;
    margin: 20px -2px;
    display: flex;
    justify-content: center;   
    height: 40px;
    align-items: center;
}

.quantitat{
    display: flex;
    flex-direction: row;
    margin: 0 0;
}

.botocompra{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.separ{
    width: 50px;
}

.comentaris{
width: 100%;
min-width: 200px;
display: flex;
flex-direction: row;
justify-content: flex-end;
flex-wrap: wrap;
}

.comentaridiv{
width: 70%;
min-width: 200px;
display: flex;
flex-direction: column;
justify-content: flex-end;  
}

.comentari{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 700;
    font-size: 16px;
    margin: 0px 0;
    width: 100%;
    text-justify: distribute; 
    text-align: justify;
    margin-bottom: 0;
    justify-content: right;  
}

.comentaor{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 300;
    font-size: 16px;
    margin: 0px 0;
    width: 100%;
    text-justify: distribute; 
    text-align: justify;
    margin-bottom: 20px;
    justify-content: right;
}

.sobreautor{
background-color: rgb(208, 207, 207);
padding: 30px 0;
margin: 50px 0;
width: 100%;
min-width: 200px;
display: flex;
flex-direction: row;
justify-content: center;
flex-wrap: wrap;
}

.imatgeautor{
    width: 300px;
    margin: 0px 40px;
    display: flex;
    justify-content: start;
    align-items: center;
}

.imgautor{
    width: 200px;

}

.infoautor{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 300;
    font-size: 16px;
    margin: 20px 40;
    width: 60%;
    text-justify: distribute; 
    text-align: justify;
    margin-bottom: 0px;
    justify-content: right;
    flex-wrap: wrap;
}

.recomanacions{
margin: 50px 20px
}

.recomana{
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;   
    font-weight: 700;
    font-size: 28px;
    margin: 0px 0;
    min-width: 300px;
    max-width: 720px; 
}

.enllas{
    text-decoration: none;
    color: black;
}